Перейти к содержимому


Фотография
- - - - -

Возможно ли переобразовать шаблон под 3.3.x


  • Закрытая тема Тема закрыта
Сообщений в теме: 6

#1 Оффлайн   Russka

    Пользователь


  • Пользователи
  • Репутация
    0
    • Cообщений: 46
    • Форум:3.4.х

Отправлено 13 Октябрь 2012 - 14:58

Всем привет. Столкнулся с такой проблемой, купил хороший шаблон на оф. сайте skinbox
Но под мою версию установить не могу! У меня форум 3.3.4
А шаблон под 3.2.x
Возможно ли изменить сам шаблон чтобы он подходил под мою версию?
  • 1

Заработок и обучение заработку

#2 Онлайн   ..ツ⋆WOLF⋆ツ..

    Гуру


  • Модераторы
  • Репутация
    1 799
    • Cообщений: 8 171
    • Форум:3.4.х
    • Город:Казань

Отправлено 13 Октябрь 2012 - 15:04

можно, но это очень сложная операция, не факт что в итоге все будет функционировать так как надо. а что, он не устанавливается на 3.4.? или просто криво встает?
  • 0

#3 Оффлайн   Russka

    Пользователь


  • Пользователи
  • Репутация
    0
    • Cообщений: 46
    • Форум:3.4.х

Отправлено 13 Октябрь 2012 - 15:09

можно, но это очень сложная операция, не факт что в итоге все будет функционировать так как надо. а что, он не устанавливается на 3.4.? или просто криво встает?

Возможно это я криво поставил, или он сам криво встает!
При выборе стиля, пишет такую ошибку:
Warning: require_once(/home/amazinga/domains/amazing-art.ru/public_html/public//style_images/master/_php/loader.php) [function.require-once]: failed to open stream: Нет такого файла или каталога in /home/amazinga/domains/amazing-art.ru/public_html/cache/skin_cache/cacheid_13/skin_global.php on line 410

Fatal error: require_once() [function.require]: Failed opening required '/home/amazinga/domains/amazing-art.ru/public_html/public//style_images/master/_php/loader.php' (include_path='.:/usr/local/lib/php:/home/amazinga/domains/amazing-art.ru/public_html/ips_kernel/') in /home/amazinga/domains/amazing-art.ru/public_html/cache/skin_cache/cacheid_13/skin_global.php on line 410

  • 0

#4 Онлайн   ..ツ⋆WOLF⋆ツ..

    Гуру


  • Модераторы
  • Репутация
    1 799
    • Cообщений: 8 171
    • Форум:3.4.х
    • Город:Казань

Отправлено 13 Октябрь 2012 - 15:17

а чем вариант поставить двиг 3.2.3 вам не подходит?
  • 0

#5 Оффлайн   Russka

    Пользователь


  • Пользователи
  • Репутация
    0
    • Cообщений: 46
    • Форум:3.4.х

Отправлено 13 Октябрь 2012 - 15:20

а чем вариант поставить двиг 3.2.3 вам не подходит?

Забыл совсем :)
Возможен ли сбой всех файлов и тем на форуме при смене движка?
  • 0

#6 Онлайн   ..ツ⋆WOLF⋆ツ..

    Гуру


  • Модераторы
  • Репутация
    1 799
    • Cообщений: 8 171
    • Форум:3.4.х
    • Город:Казань

Отправлено 13 Октябрь 2012 - 15:30

а чем вариант поставить двиг 3.2.3 вам не подходит?

Забыл совсем :)
Возможен ли сбой всех файлов и тем на форуме при смене движка?

смотря как будете производить смену)) по сути если все сделать грамотно, то вы ничего не потеряете)
  • 0

#7 Оффлайн   Russka

    Пользователь


  • Пользователи
  • Репутация
    0
    • Cообщений: 46
    • Форум:3.4.х

Отправлено 13 Октябрь 2012 - 15:36

Спасибо, ответ дан, закрывайте!
  • 0